Get workflow queues of member
Get the workflow queues of a member
Developing with the CLM API is only available for CLM customers with a production account. To purchase a plan to gain access to the CLM API, contact Docusign Sales.
Authentication
AuthorizationBearer
Docusign OAuth 2.0 access token, sent as Authorization: Bearer <token>.
Path parameters
id
ID of member.
accountId
The ID of the Docusign account.
Query parameters
pageSortParams.offset
The number of objects at the beginning of the collection to skip
pageSortParams.limit
The number of objects per page
pageSortParams.sortProperty
The property of the collection object on which to sort
pageSortParams.sortDirection
ASC for ascending. DESC for descending
Allowed values:
pageSortParams.filter
The property of the collection object on which to filter
pageSortParams.filterExact
If true, filtering will perform an exact match instead of the default contains match
pageSortParams.caseInsensitive
If FilterExact is true and this is true, filtering will perform an exact match but will ignore case
Response
OK
Items
The contents of the collection.
Href
Uri of the current collection. Can be used to retrieve the collection at any time.
Offset
The number of elements in the collection to skip when retrieving the collection.
Limit
The maximum number of elements retrieved when the collection is retrieved.
First
Uri of the first page of the collection.
Previous
Uri of the previous page of the collection.
Next
Uri of the next page of the collection.
Last
Uri of the last page of the collection.
Total
Total number of elements in the collection.